Neue kritische Java-Lücke

So schreibt http://www.heise.de/newsticker/meldung/Forscher-entdeckt-kritische-Luecke-in-aktueller-Java-Version-1920014.html. Das Problem geht auf einen Fehler in der Reflection API von Java 7 zurück: http://seclists.org/fulldisclosure/2013/Jul/172.

Ähnliche Beiträge

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.